#pragma once
#include "Ob_Statyczny.h"

class Owoc: public Ob_Statyczny{
private:
 int _pozycjaX;
 int _pozycjaY;
 

public:
	Owoc();
	~Owoc();
	void Aktualizuj(BITMAP *b);
	void Rysuj(BITMAP *b);
	void ustawX(int val);
	void ustawY(int val);

	int pobierzX();
	int pobierzY();
};